Subject: Re: bug#22578: 24.5; dired-do-chmod on . or .. directories

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 15 Aug 2021 14:58:00 +0200

Kevin Ryde <[email-masked]> writes:

> It'd be good if dired "M" `dired-do-chmod' could act on the "." and ".."
> directories in the dired buffer.

(I'm going through old bug reports that unfortunately weren't
resolved at the time.)

I tried doing `M' on "." and ".." in a directory, and it seems to work
fine for me (in Emacs 26.1 and 28), so is this a problem that has gone
away?  (I had a brief look at the change history, but didn't see
anything that actually claimed to change the behaviour here.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no